<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'ko', version '2.3'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = '제출 추가';
$string['allowsubmissions'] = '사용자에게 이 과제에 대해 제출을 계속하는 것을 허용';
$string['allowsubmissionsanddescriptionfromdatesummary'] = '과제 세부사항과 제출 양식이 <strong>{$a}</strong> 부터 사용가능합니다.';
$string['allowsubmissionsfromdate'] = '제출 허용일:';
$string['allowsubmissionsfromdatesummary'] = '이 과제는 <strong>{$a}</strong> 로 부터 제출을 받습니다.';
$string['allowsubmissionsshort'] = '제출 변경 허용';
$string['alwaysshowdescription'] = '항상 설명 보여주기';
$string['alwaysshowdescription_help'] = '비활성화되면  과제 제출 허용일에 과제 설명이 보여지게 됩니다.';
$string['assign:addinstance'] = '새 과제 추가';
$string['assign:exportownsubmission'] = '내 제출 내보내기';
$string['assign:grade'] = '과제 채점';
$string['assign:submit'] = '과제 제출';
$string['assign:view'] = '과제 보기';
$string['assignfeedback'] = '피드백 플러그인';
$string['assignfeedbackpluginname'] = '피드백 플러그인';
$string['assignmentisdue'] = '과제 마감';
$string['assignmentname'] = '과제 이름';
$string['assignmentplugins'] = '과제 플러그인';
$string['assignmentsperpage'] = '페이지당 과제';
$string['assignsubmission'] = '제출 플러그인';
$string['assignsubmissionpluginname'] = '제출 플러그인';
$string['availability'] = '가용성';
$string['backtoassignment'] = '과제로 돌아가기';
$string['batchoperationconfirmlock'] = '선택된 모든 제출들을 고치지 못하도록 할까요?';
$string['batchoperationconfirmreverttodraft'] = '선택된 제출물을 초안으로 되돌리기';
$string['batchoperationconfirmunlock'] = '선택된 모든 제출물 수정 허용';
$string['batchoperationlock'] = '제출물 수정 금지';
$string['batchoperationreverttodraft'] = '제출물을 초안으로 되돌리기';
$string['batchoperationsdescription'] = '선택된';
$string['batchoperationunlock'] = '제출 잠금 해제';
$string['choosegradingaction'] = '채점 행위';
$string['chooseoperation'] = '작업 선택';
$string['comment'] = '덧글';
$string['configshowrecentsubmissions'] = '모든 사람이 최근 활동의 제출물 공지사항을 볼 수 있습니다.';
$string['confirmbatchgradingoperation'] = '{$a->count}명의 학생들을 위해 {$a->operation}를 하시겠습니까?';
$string['conversionexception'] = '과제를 변환할 수 없습니다. 예외: {$a}';
$string['couldnotconvertgrade'] = '사용자 {$a}에 대한 과제 성적을 변환할 수 없습니다.';
$string['couldnotconvertsubmission'] = '사용자 {$a}에 대한 과제 제출을 변환할 수 없습니다.';
$string['couldnotcreatecoursemodule'] = '강좌 모듈을 생성할 수 없었습니다.';
$string['couldnotcreatenewassignmentinstance'] = '새 과제 인스탄스를 생성할 수 없었습니다.';
$string['couldnotfindassignmenttoupgrade'] = '업그레이드할 오래된 과제 인스턴스를 찾을 수 없습니다.';
$string['currentgrade'] = '성적부에서 현재 성적';
$string['defaultplugins'] = '기본 과제 설정';
$string['defaultplugins_help'] = '이 설정은 모든 새로운 과제의 기본값을 정의합니다.';
$string['deleteallsubmissions'] = '모든 제출물 삭제';
$string['deletepluginareyousure'] = '과제 플러그인 {$a} 삭제: 확실하십니까?';
$string['deletingplugin'] = '플러그인 {$a} 삭제';
$string['description'] = '설명';
$string['downloadall'] = '모든 제출물 다운로드';
$string['duedate'] = '마감 일시';
$string['duedateno'] = '무기한';
$string['duedatereached'] = '이 과제에 대한 제출 마감일이 지났습니다.';
$string['duedatevalidation'] = '마감일는 제출 시작일 이후여야 합니다.';
$string['editaction'] = '액션...';
$string['editsubmission'] = '제출물 편집';
$string['enabled'] = '활성화됨';
$string['errornosubmissions'] = '다운로드할 제출물이 없습니다.';
$string['errorquickgradingvsadvancedgrading'] = '이 과제는 현재 고급 채점을 사용하고 있어서 성적이 저장되지 않았습니다.';
$string['feedback'] = '과제평';
$string['feedbackavailablesmall'] = '{$a->username}가 과제 {$a->assignment}에 대한 피드백을 했습니다.';
$string['feedbackplugin'] = '피드백 플러그인';
$string['feedbackpluginforgradebook'] = '성적부에 코멘트를 올릴 피드백 플러그인';
$string['feedbackpluginforgradebook_help'] = '오직 한개의 과제 피드백 플러그인이 성적부에 피드백을 올릴 수 있습니다.';
$string['feedbackplugins'] = '피드백 플러그인';
$string['feedbacksettings'] = '피드백 설정';
$string['filesubmissions'] = '파일 제출';
$string['filter'] = '필터';
$string['filternone'] = '필터 없음';
$string['filterrequiregrading'] = '채점 필요';
$string['filtersubmitted'] = '제출 완료';
$string['gradeabovemaximum'] = '성적은 {$a} 이하여야 합니다.';
$string['gradebelowzero'] = '성적은 0 이상이어야 합니다.';
$string['graded'] = '채점됨';
$string['gradedby'] = '채점자:';
$string['gradedon'] = '채점일:';
$string['gradeoutof'] = '{$a} 중 채점';
$string['gradeoutofhelp'] = '성적';
$string['gradeoutofhelp_help'] = '여기에 학생의 제출에 대한 성적을 입력하십시요. 소수점을 사용해도 됩니다.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} 은 {$a->timeupdated} 에<i>\'{$a->assignment}\'</i>에 대한 과제 제출을 업데이트 하였습니다.<br /><br />
업데이트한 과제는 <a href="{$a->url}">웹사이트</a>에 있습니다.';
$string['gradersubmissionupdatedsmall'] = '{$a->username}가 과제 {$a->assignment} 에 대한 제출을 업데이트 했습니다.';
$string['gradersubmissionupdatedtext'] = '{$a->username}은 {$a->timeupdated} 에 \'{$a->assignment}\'에 대한 과제 제출을 업데이트 하였습니다. 업데이트한 과제는 {$a->url} 에 있습니다.';
$string['gradestudent'] = '채점:  (아이디={$a->id}, 전체이름={$a->fullname}).';
$string['gradeuser'] = '성적 {$a}';
$string['grading'] = '채점';
$string['gradingoptions'] = '옵션';
$string['gradingstatus'] = '채점 상태';
$string['gradingstudentprogress'] = '{$a->count} 중 {$a->index} 채점';
$string['gradingsummary'] = '성적 요약';
$string['hideshow'] = '감추기/보기';
$string['instructionfiles'] = '지시사항 파일';
$string['invalidfloatforgrade'] = '성적이 납득될 수 없습니다 : {$a}';
$string['invalidgradeforscale'] = '입력한 성적은 현재 척도에 맞지 않습니다.';
$string['lastmodifiedgrade'] = '마지막 수정 (성적)';
$string['lastmodifiedsubmission'] = '마지막 수정 (제출)';
$string['locksubmissionforstudent'] = '다음 학생에 대해 추가 제출을 못하도록 합니다:  (아이디={$a->id}, 전체이름={$a->fullname})';
$string['locksubmissions'] = '제출 잠금';
$string['manageassignfeedbackplugins'] = '과제 피드백 플러그인 관리';
$string['manageassignsubmissionplugins'] = '과제 제출 플러그인 관리';
$string['messageprovider:assign_notification'] = '과제 통지';
$string['modulename'] = '과제';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = '과제';
$string['mysubmission'] = '내 제출';
$string['newsubmissions'] = '제출된 과제들';
$string['nofiles'] = '파일 없음';
$string['nograde'] = '성적 없음';
$string['noonlinesubmissions'] = '이 과제는 온라인으로 제출하는 것이 없습니다.';
$string['nosavebutnext'] = '다음';
$string['nosubmission'] = '이 과제에 제출된 것이 없습니다.';
$string['notgraded'] = '채점 안됨';
$string['notgradedyet'] = '아직 채점되지 않음';
$string['notifications'] = '통지';
$string['notsubmittedyet'] = '아직 제출되지 않음';
$string['nousersselected'] = '사용자가 선택되지 않았습니다.';
$string['numberofdraftsubmissions'] = '초안';
$string['numberofparticipants'] = '참가자';
$string['numberofsubmissionsneedgrading'] = '채점 필요';
$string['numberofsubmittedassignments'] = '제출';
$string['offline'] = '온라인 제출이 필요하지 않습니다.';
$string['outlinegrade'] = '성적: {$a}';
$string['overdue'] = '<font color="red">초과된 과제 제출기한: {$a}</font>';
$string['page-mod-assign-view'] = '과제 모듈 주 페이지 및 제출 페이지';
$string['page-mod-assign-x'] = '모든 과제 모듈 페이지';
$string['pluginadministration'] = '과제 관리';
$string['pluginname'] = '과제';
$string['preventlatesubmissions'] = '제출 기한 엄수';
$string['preventsubmissions'] = '사용자의 이 과제에 대한 추가 제출 제한';
$string['preventsubmissionsshort'] = '제출 변경 방지';
$string['previous'] = '이전으로';
$string['quickgrading'] = '빠른 채점';
$string['quickgradingchangessaved'] = '성적 변경이 저장되었습니다.';
$string['quickgradingresult'] = '빠른 채점';
$string['reverttodraft'] = '제출을 초안 상태로 돌리기';
$string['reverttodraftforstudent'] = '제출을 초안으로 되돌림:  (아이디={$a->id}, 성명={$a->fullname})';
$string['reverttodraftshort'] = '제출을 초안으로 돌리기';
$string['reviewed'] = '검토했음';
$string['saveallquickgradingchanges'] = '모든 빠른 채점 변경 저장';
$string['savechanges'] = '변경사항 저장';
$string['savenext'] = '저장 및 다음 보기';
$string['selectlink'] = '선택하세요...';
$string['sendlatenotifications'] = '채점자에게 늦은 제출 통지하기';
$string['sendnotifications'] = '채점자에게 제출 통지하기';
$string['sendsubmissionreceipts'] = '학생들에게 제출 확인 보내기';
$string['settings'] = '과제 설정';
$string['showrecentsubmissions'] = '최근 제출물 보기';
$string['submission'] = '제출';
$string['submissiondrafts'] = '학생들이 제출 버튼 클릭 필요';
$string['submissionempty'] = '아무것도 제출되지 않았습니다.';
$string['submissionnotready'] = '이 과제는 제출 준비되지 않았습니다.';
$string['submissionplugins'] = '제출 플러그인';
$string['submissionreceipts'] = '제출 확인증 보내기';
$string['submissionreceiptsmall'] = '{$a->assignment}에 대한 과제를 제출하였습니다.';
$string['submissionreceipttext'] = '"{$a->assignment}" 에 대한 과제를 제출하였습니다.

과제 제출 상태를 볼 수 있습니다:  {$a->url}';
$string['submissions'] = '제출된 과제들';
$string['submissionsclosed'] = '제출 마감됨';
$string['submissionsettings'] = '제출 설정';
$string['submissionslocked'] = '이 과제는 제출을 받지 않습니다.';
$string['submissionslockedshort'] = '제출 변경은 허용되지 않습니다.';
$string['submissionsnotgraded'] = '채점되지 않은 제출들: {$a}';
$string['submissionstatus'] = '제출 상태';
$string['submissionstatus_'] = '제출 없음';
$string['submissionstatus_draft'] = '초안(제출되지 않음)';
$string['submissionstatus_marked'] = '채점됨';
$string['submissionstatus_new'] = '새 제출';
$string['submissionstatus_submitted'] = '채점을 위한 제출';
$string['submissionstatusheading'] = '제출 상태';
$string['submitaction'] = '제출';
$string['submitassignment'] = '과제 제출';
$string['submitassignment_help'] = '일단 과제가 제출되면 더 이상 변경을 할 수 없습니다.';
$string['submitted'] = '제출 완료';
$string['submittedearly'] = '과제가 {$a} 일찍 제출되었습니다.';
$string['submittedlate'] = '과제가 {$a} 늦게 제출되었습니다.';
$string['submittedlateshort'] = '{$a} 늦음';
$string['textinstructions'] = '과제 지시사항';
$string['timemodified'] = '마지막 수정';
$string['timeremaining'] = '남은 시간';
$string['unlocksubmissionforstudent'] = '학생에게 제출 허용 : (아이디={$a->id}, 전체이름={$a->fullname}).';
$string['unlocksubmissions'] = '제출 잠금해제';
$string['updategrade'] = '성적 업데이트';
$string['updatetable'] = '저장 및 테이블 업데이트';
$string['upgradenotimplemented'] = '업그레이드가 플러그인 ({$a->type} {$a->subtype})에는 구현되지 않았습니다.';
$string['viewfeedback'] = '피드백 보기';
$string['viewfeedbackforuser'] = '사용자 {$a}의  피드백 보기';
$string['viewfullgradingpage'] = '피드백을 하기 위해 전체 채점 페이지 열기';
$string['viewgradebook'] = '성적부 보기';
$string['viewgrading'] = '모든 제출 보기/채점하기';
$string['viewgradingformforstudent'] = '학생의 채점 페이지 보기  (아이디={$a->id}, 전체이름={$a->fullname}).';
$string['viewownsubmissionform'] = '자신의 과제 제출 페이지 보기';
$string['viewownsubmissionstatus'] = '자신의 제출 상태 페이지';
$string['viewsubmission'] = '제출 보기';
$string['viewsubmissionforuser'] = '사용자 {$a}의  제출 보기';
$string['viewsubmissiongradingtable'] = '제출 채점 테이블 보기';
